#interior {
    padding-top: 80px;
    min-height: 1024px;
}

.content {
    max-width: 1440px; /* Definimos el ancho máximo */
    margin-left: auto; /* Centrado horizontal */
    margin-right: auto; /* Centrado horizontal */
    float: none; /* Aseguramos que no haya floats interfiriendo */
    border-radius: 4px; /* Opcional: para que las esquinas no sean rectas en 1440px */
    background-color: #FFFFFF;
    border-color: #cccccc;

    height: 300px; /* Altura obligatoria */
    overflow-y: auto; /* Solo muestra el scroll si el contenido desborda */
    padding: 15px;

    background-image: url('../imgs/worldCup/sm_das_world_cup_2026_ima_004.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed; /* Para que el fondo no se mueva al hacer scroll */
    background-size: auto; /* Ajusta la imagen al ancho y alto de la pantalla */
    background-position: top center;
}

.smallScreenSize {
    border-radius: 25px;
    max-width: 768px;
    margin: auto;
    text-align: center;
}

.mediumScreenSize {
    border-radius: 25px;
    max-width: 1024px;
    margin: auto;
    text-align: center;
}

.largeScreenSize {
    border-radius: 25px;
    max-width: 1440px;
    margin: auto;
    text-align: center;
}

/* Navbar Styles */
.navbar-das {
    max-width: 1440px; /* Definimos el ancho máximo */
    margin-left: auto; /* Centrado horizontal */
    margin-right: auto; /* Centrado horizontal */
    float: none; /* Aseguramos que no haya floats interfiriendo */
    border-radius: 4px; /* Opcional: para que las esquinas no sean rectas en 1440px */
    background-color: #162123;
    border-color: #cccccc;
}

/* Ajuste para que el fondo del navbar no se vea cortado si el body es más ancho */
@media (min-width: 1440px) {
    .navbar-das {
        width: 1440px;
    }
}

/* 1. Color de los enlaces (links) */
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF; /* Cambia por tu color, ej: blanco */
}

.navbar-default .navbar-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #FFFFFF;
}

/* 2. Color al pasar el mouse (hover) y al hacer clic (focus) */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #FFDD00; /* Un color que resalte */
    background-color: transparent; /* Evita que el fondo cambie si no quieres */
}

/* 3. Color del nombre de la marca (Navbar Brand) */
.navbar-default .navbar-brand {
    color: #ffffff;
}

/* 4. Color del elemento activo (en la página que estás actualmente) */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #0055aa; /* Fondo para resaltar la pestaña activa */
}

/* Color de advertencia para Nav Tabs */
.nav-tabs-dark > li.active > a,
.nav-tabs-dark > li.active > a:hover,
.nav-tabs-dark > li.active > a:focus {
    color: #FFDD00;
    background-color: #162123;
    border: 1px solid #FFDD00;
    border-bottom-color: transparent;
}

.nav-tabs-dark > li > a:hover {
    background-color: #f6f8f7;
    border-color: #162123;
    color: #FFDD00;
}

.nav-tabs-dark > li > a {
    color: #162123;
    background-color: #FFFFFF;
    border: 1px solid #FFDD00;
}

.nav-tabs-dark {
    border-bottom: 1px solid #FFDD00;
}


/* 1. Cambia el fondo del contenedor del menú desplegable */
.navbar-nav .dropdown-menu {
    background-color: #162123; /* Cambia esto por tu color de fondo (ej: gris oscuro) */
    border: 1px solid #cccccc;  /* Opcional: borde a juego */
    text-align: right;
    padding: 5px 5px 5px 0px;
}

/* 2. Cambia el color del texto de los enlaces del menú */
.navbar-nav .dropdown-menu > li > a {
    color: #ffffff; /* Texto blanco */
}

/* 3. Cambia el fondo y el texto cuando pasas el mouse por encima (Hover) */
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus {
    background-color: transparent; /* Evita que el fondo cambie si no quieres */
    color: #FFDD00;            /* Texto negro en hover para buen contraste */
}


/* Panel Styles */
.panel-dark {
    border-color: #cccccc;
}

.panel-dark > .panel-heading {
    color: #FFDD00;
    background-color: #162123;
    border-color: #cccccc;
}

.panel-dark > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #cccccc;
}

.panel-dark > .panel-heading .badge {
    color: #fcf8e3;
    background-color: #FFDD00;
}

.panel-dark > .panel-heading > .panel-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #FFDD00;
}

.panel-footer {
    color: #FFDD00;
    background-color: #162123;
    border-color: #cccccc;
}

.panel-dark > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #cccccc;
}

/* Font Styles */
.text-info {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #162123;
}

.text-form {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #162123;
    padding-left: 12px;
}

.text-form-info {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: lighter;
    color: #162123;
    padding-left: 12px;
}

.text-form-info-center {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: lighter;
    color: #162123;
    text-align: center;
}

.text-form-label {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #000000;
}

.text-form-required {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    color: #FF6400;
}

.text-table-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #162123;
    text-align: center;
}

.text-table-important {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bolder;
    color: #FF6400;
}

.text-info-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #FF6400;
    text-align: center;
    padding: 20px 0px 20px 0px;
}

.text-table-footer-center {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #FFDD00;
    background-color: #162123;
    text-align: center;
}

.text-table-footer-right {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #FFDD00;
    background-color: #162123;
    text-align: right;
}

.table-pagination {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFDD00;
    background-color: #162123;
    text-align: center;
}

/* Modal Styles */
.modal-header-wc {
    color: #FFDD00;
    background-color: #162123;
    border-color: #cccccc;
}

.modal-footer-wc {
    color: #FFDD00;
    background-color: #162123;
    border-color: #cccccc;
}

/* Link Styles */
a {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover {
    color: #fdf49b;
    text-decoration: underline;
}

a:visited {
    color: #FFFFFF;
}

a:active {
    color: #FFDD00;
}


.group-card {
    border: 1px solid #ff6400;
    border-radius: 4px;
    margin-bottom: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.group-header {
    background-color: #152123;
    color: white;
    padding: 10px;
    font-weight: bold;
    text-align: center;
    border-radius: 3px 3px 0 0;
}

.team-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.team-item {
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
    display: flex;
    align-items: center;
}

.team-item:last-child {
    border-bottom: none;
}

.flag-icon {
    width: 25px;
    height: auto;
    margin-right: 10px;
}

.flag-icon-matches {
    width: 20px;
    height: auto;
    margin-right: 2px;
    margin-left: 2px;
}

/* Button Styles */
.btn-world_cup {
    background-color: #2f3844;
    color: #ffffff;
    border: none;
    border-bottom: 5px solid #152123;
    border-radius: 8px;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
    padding: 7px 4px 7px 4px;
}

.btn-world_cup:hover, .btn-world_cup:focus {
    color: #FFDD00;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    outline: none !important;
}

.btn-world_cup:active {
    /*transform: translateY(2px);*/
    /*border-bottom-width: 2px;*/
    /*box-shadow: none;*/
    background-color: #FFDD00;
    color: #152123;
    border: none;
    border-bottom: 4px solid #152123;
    border-radius: 8px;
    font-weight: normal;
    transition: all 0.2s ease-in-out;
    padding: 5px 20px;
}

.btn-group .btn-world_cup.active,
.btn-group .btn-world_cup.active:hover,
.btn-group .btn-world_cup.active:focus {
    background-color: #ff6400 !important; /* Verde Success (Cambia aquí el color que quieras) */
    color: #ffffff !important;
    border-color: #ff6400 !important;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2), 0 0 8px rgba(255, 184, 77, 0.4);
    font-weight: bold;
}

@media (max-width: 64em) {

    #interior {
        padding-top: 80px;
    }
}

@media (max-width: 40em) {

    #interior {
        padding-top: 80px;
    }

    .content {
        background-size: auto;
    }

    .text-form {
        font-size: 12px;
        padding-left: 8px;
    }

    .text-info {
        font-size: 12px;
    }

    .flag-icon-matches {
        width: 12px;
        height: auto;
        margin-right: 2px;
        margin-left: 2px;
    }
}